Subject: Re: EZBarterbid June 28 Auction
From: "Michael B" <[email-masked]>
To: "Simply Bid On It" <[email-masked]>
Date: Mon, 20 Jul 2015 09:20:52 -0400

InvoiceHello.
I have sent a couple of emails requesting to use my own UPS account.  I have not gotten any response.  I would like to pay but would really like to use my account for shipping.  Please let me know asap so I can get this taken care of.  Much appreciated!
Thank you,
Michael B

From: Invaluable 
Sent: Tuesday, July 14, 2015 4:37 PM
To: [email-masked] 
Subject: EZBarterbid June 28 Auction

 You won, Michael! Congratulations, you are the winner of the following item(s) from Simply Bid On It   
            You won, Michael!  
           
            Congratulations, you are the winner of the following item(s) from Simply Bid On It.  

                     
                          INVOICE 479920
                        Huge Collectible and Antique Auction: Diecast, Sports Cards, Concert T-Shirts, Harley Davidson and M... - July 12, 2015

                   

           

                          BILL TO 
                              Michael Bishop 
                              8607 Carlsbad Lane 
                              Lansing, MI, 48917, US 
                              [email-masked]  

                    
               
                          AUCTION HOUSE 
                              Simply Bid On It
                              224 Stockton Street

                              Phillipsburg , NJ, 08865, US

                              [email-masked] 

                          

     
        
            LOT INFO FINAL BID PREMIUM INSURANCE S/H OTHER TOTAL 

              
                    11: Headliners Basketball Figure Lot  
           $3.00 $.54    $3.54 

              
                    270: Star Wars 24Kt Gold Card  
           $5.00 $.90    $5.90 

              
                    271: Upper Deck Champions Lot of 3 Eagles and Pistons  
           $1.00 $.18    $1.18 

              
                    279: Halo, Halo 2, Xbox Game lot  
           $6.00 $1.08    $7.08 

              
                    3: Bobble Head Doll Lot Ichiro Suzuki and more  
           $2.00 $.36    $2.36 

              
                    50: Voit Watch in Box  
           $2.00 $.36    $2.36 

              
                    9: VINTAGE 1979 TURN THE TERRIBLE TANK GAME BY TOMY WITH BOX  
           $3.00 $.54    $3.54 

              
              
            SUBTOTAL $22.00 $3.96  $11.99  $37.95 

              
                  TAX  $0.00  

                  TOTAL AMOUNT DUE  $37.95  

              
                          Pay now with PayPal  

     

                
                    Congratulations on your purchase(s)

                    Thank You for your Purchase: ATTENTION EBAY BUYERS YOU CAN NOT PAY VIA THE EBAY WEBSITE YOU PAYMENT WILL GO UNCLAIMED. IF YOU PAID ALREADY THROUGH EBAY PLEASE CANCEL THE PAYMENT IN YOUR PAYPAL ACCOUNT AND SEND THE PAYMENT WITH THE BELOW INSTRUCTIONS WE NOW REQUIRE PAYMENT TO BE MADE IN 3 DAYS!!!!! If payment is not made in 3 days your bidding privileges will be put on hold until payment is made PAYPAL ADDRESS: [email-masked] TO PAY BY CREDIT CARD: CALL 908-627-1802 or 908-954-8464 If payment is not made within 5 Days you will be charged a 10% Late Fee. TO PAY BY PAYPAL: Send Payment to [email-masked] TO PAY BY CREDIT CARD CALL 908-627-1802 or 908-954-8464 ATTENTION AUCTIONZIP DOES NOT SHARE YOUR CREDIT CARD INFORMATION WITH AUCTIONEERS TO PAY BY CREDIT CARD YOU NEED TO CALL US!!!!! Thank you for your purchase. We have added in Shipping charges you can pay using your credit card or via Paypal. ATTENTION EBAY BUYERS WE WILL SHIP YOU YOUR WINNING ITEMS PLEASE MAKE SURE YOU PAY THE TOTAL ON THIS INVOICE TO PAY BY PAYPAL: Please send payment to [email-masked] TO PAY BY CREDIT CARD: Please Call 908-627-1802 or 908-954-8464 Thank you Paypal Visa Mastercard American Express Discover

             

        

                    PAYMENT

                    Thank You for your Purchase: ATTENTION EBAY BUYERS YOU CAN NOT PAY VIA THE EBAY WEBSITE YOU PAYMENT WILL GO UNCLAIMED. IF YOU PAID ALREADY THROUGH EBAY PLEASE CANCEL THE PAYMENT IN YOUR PAYPAL ACCOUNT AND SEND THE PAYMENT WITH THE BELOW INSTRUCTIONS WE NOW REQUIRE PAYMENT TO BE MADE IN 3 DAYS!!!!! If payment is not made in 3 days your bidding privileges will be put on hold until payment is made PAYPAL ADDRESS: [email-masked] TO PAY BY CREDIT CARD: CALL 908-627-1802 or 908-954-8464 If payment is not made within 5 Days you will be charged a 10% Late Fee. TO PAY BY PAYPAL: Send Payment to [email-masked] TO PAY BY CREDIT CARD CALL 908-627-1802 or 908-954-8464 ATTENTION AUCTIONZIP DOES NOT SHARE YOUR CREDIT CARD INFORMATION WITH AUCTIONEERS TO PAY BY CREDIT CARD YOU NEED TO CALL US!!!!! Thank you for your purchase. We have added in Shipping charges you can pay using your credit card or via Paypal. ATTENTION EBAY BUYERS WE WILL SHIP YOU YOUR WINNING ITEMS PLEASE MAKE SURE YOU PAY THE TOTAL ON THIS INVOICE TO PAY BY PAYPAL: Please send payment to [email-masked] TO PAY BY CREDIT CARD: Please Call 908-627-1802 or 908-954-8464 Thank you Paypal Visa Mastercard American Express Discover

             

        

            Home         Search         My Account         Help  
              
                  This is an automated notification from Invaluable which is unable to receive replies. If you have account questions or need technical support, please contact [email-masked]. You have agreed to receive Invaluable email updates at: [email-masked]

                  This email was sent by: Invaluable, LLC
                  38 Everett Street, Suite 101 Allston, MA 02134 USA
                  We respect your right to privacy.
                  View our policy